 @import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;600;700;800;900&display=swap');
:root{
    --primary_color: #222222;
    --secondary_color: #4796D1;
    --blue_color: #102695;
    --greylight_color: #333333;
    --grey_color: #F4F4F4;
    --white_color: #ffffff;
    --font_family_mulish: 'Inter', sans-serif;
}
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; outline: 0;}
* {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
::selection{background-color: #0078d7 !important;color: var(--white_color) !important;}
html { -webkit-text-size-adjust: none !important; }
a,a:hover { text-decoration: none; }
a:hover { text-decoration: none; }
a:focus { text-decoration: none; outline: none !important; }
img {max-width: 100%;}
body{margin: 0;padding: 0;font-size: 16px;color: var(--primary_color);background: var(--white_color);font-family: var(--font_family_mulish);font-weight: 400;letter-spacing: 0.5px;overflow-x: hidden !important;line-height: 1.4;}
.container { max-width: 1560px; margin: 0 auto;padding: 0 20px; }
a, button, button i,.social-area i,input[type="submit"] { transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
input::-webkit-input-placeholder {color: #fff;opacity:1;}
input:-moz-placeholder {color: #fff;opacity:1;}
input::-moz-placeholder {color: #fff;opacity:1;}
input:-ms-input-placeholder {color: #fff;opacity:1;}
textarea::-webkit-input-placeholder {color: #fff;opacity:1;}
textarea:-moz-placeholder {color: #fff;opacity:1;}
textarea::-moz-placeholder {color: #fff;opacity:1;}
textarea:-ms-input-placeholder {color: #fff;opacity:1;}

.d_flex{display: flex;}
.justify_sb{justify-content: space-between;}
.justify_center{justify-content: center;}
.flex_wrap{flex-wrap: wrap;}
.flex_nowrap{flex-wrap: nowrap;}
.align_center{align-items: center;}
.aligncontent_center{align-content: center;}
.text-center{text-align: center;}
.grey_sec{background-color: #f4f4f4;}
.white_bg{background-color: #fff;}
ul{padding-left: 0;}
ul li{position: relative;color:var(--primary_color);font-size: 16px;font-family: var(--font_family_mulish);font-weight: 400;line-height: 1.31;}
ol{padding-left:20px;}
ol li{position: relative;color:var(--primary_color);font-size: 16px;font-family: var(--font_family_mulish);font-weight: 400;line-height: 1.31;padding-left: 13px;}
.padding50{padding: 80px 0;}
.padding20{padding: 20px 20px 0;}
.paddingleft20{padding-left: 30px;}
.padding100{padding: 100px 0;}
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt50{margin-top: 50px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.w100{width: 100% !important;}
h1{font-size: 70px;font-weight: 700;color: var(--white_color);line-height: 1.4}
h2{font-size: 50px;font-weight: 700;color: var(--white_color);}
h3{font-size: 30px;font-weight: 700;color: var(--primary_color);}
h4{font-size: 20px;font-weight: 600;color: var(--primary_color);line-height: 1.3;}
h5{font-size: 22px;font-weight: 700;color: var(--primary_color);}
h6{font-size: 18px;font-weight: 700;color: var(--primary_color);}
p{font-size: 16px;font-weight: 400;color: var(--greylight_color);}
.default_CTA {border: medium none; cursor: pointer; font-size: 16px; font-weight: 500; padding: 19px 30px 19px 30px; background-color: var(--blue_color); font-family: var(--font_family_mulish); transition: all ease-in-out 0.3s; color: var(--white_color); width: auto; border-radius: 50px; position: relative; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;display: inline-block; }
.default_CTA::before {content: ""; position: absolute; z-index: -1; top: 0; bottom: 0; left: 0; right: 0; background: var(--secondary_color); -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: 50%; transform-origin: 50%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; width: 100%; border-radius: 50px;color: var(--white_color) }
.default_CTA:hover::before, .default_CTA:focus::before, .default_CTA:active::before {-webkit-transform: scaleX(1); transform: scaleX(1); border-radius: 50px; }

.default_CTA_2 {border: medium none;cursor: pointer;font-size: 16px;font-weight: 500;padding: 19px 30px 19px 30px;background-color: transparent;font-family: var(--font_family_mulish);transition: all ease-in-out 0.3s;color: var(--blue_color);width: auto;border-radius: 50px;position: relative;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);-webkit-transition-property: color;transition-property: color;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;display: inline-block;border: 2px solid var(--blue_color);}
.default_CTA_2::before {content: "";position: absolute;z-index: -1;top: 0;bottom: 0;left: 0;right: 0;background: var(--blue_color);-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 50%;transform-origin: 50%;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;width: 100%;border-radius: 50px;color: var(--white_color)}
.default_CTA_2:hover::before, .default_CTA:focus::before, .default_CTA:active::before {-webkit-transform: scaleX(1); transform: scaleX(1); border-radius: 50px;color: var(--white_color) }
.default_CTA_2:hover{color: var(--white_color)}


.default_CTA_3 {border: medium none;cursor: pointer;font-size: 16px;font-weight: 500;padding: 19px 30px 19px 30px;background-color: transparent;font-family: var(--font_family_mulish);transition: all ease-in-out 0.3s;color: var(--white_color);width: auto;border-radius: 50px;position: relative;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);-webkit-transition-property: color;transition-property: color;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;display: inline-block;border: 2px solid var(--white_color);}
.default_CTA_3::before {content: "";position: absolute;z-index: -1;top: 0;bottom: 0;left: 0;right: 0;background: var(--blue_color);-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: 50%;transform-origin: 50%;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;width: 100%;border-radius: 50px;color: var(--white_color)}
.default_CTA_3:hover::before, .default_CTA:focus::before, .default_CTA:active::before {-webkit-transform: scaleX(1); transform: scaleX(1); border-radius: 50px;color: var(--white_color) }
.default_CTA_3:hover{color: var(--white_color)}

.position_rel{position: relative;}
.white{color: #fff;}
.
/*header*/
.header {padding: 19px 0; background-color: var(--white_color); width: 100%; border-bottom: 1px solid rgba(0, 0, 0, 0.1); position: sticky; top: 0; z-index: 999999; }
.desktop_logo img{max-width:119px }
.left-header a{display: inline-block;}
.left-header img {max-width: 150px; }
.header_menu ul {justify-content: flex-end;list-style: none;flex-wrap: wrap;}
.header_menu ul li {padding: 0 19px; }
.header_menu ul li:last-child {padding-right: 0; }
.header_menu ul li a {color: var(--primary_color);font-size: 16px;font-weight: 500;display: flex;}
.plus-minus i {padding-left: 6px; position: relative; top: 2px; }
.header.fixed { background-color: var(--white_color);}
.header_menu ul li a:hover {color: var(--secondary_color);}
.header {padding: 0 0; }
.header_menu .menu ul li {position: relative; height: 84px; display: flex; flex-wrap: wrap; align-items: center; }
.header_menu .menu ul li ul {position: absolute; width: 310px; background-color: var(--grey_color); flex-wrap: wrap; top: 84px; display: none; box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15); border-radius: 2px; padding: 15px 0; }
.header_menu .menu ul li:hover ul{display: block; }
.header_menu .menu  ul li ul li {width: 100%; padding: 0 0;height: auto !important; }
.header_menu .menu  ul li ul li a{padding: 8px 28px;font-size: 16px;font-weight: 400;}
.header_menu .menu  ul li ul li a span{color: #6100A5;}
.header_menu ul li a.default_CTA{color: var(--white_color)}
/*back to top*/
#back-to-top {position: fixed;bottom: 20px;right: 20px;z-index: 9999999;width: 32px;height: 32px;text-align: center;line-height: 30px;background: var(--secondary_color);color: var(--white_color);cursor: pointer;border: 0;border-radius: 2px;text-decoration: none;transition: opacity 0.2s ease-out;opacity: 0;box-shadow: 0 2px 5px rgba(0,0,0,0.35);}
#back-to-top.show {opacity: 1; }

/*Footer*/
.footer{background-color: var(--grey_color);}
.footer_logo img {max-width: 200px; }
.top-footer{padding: 70px 0;background-color: #070B23;}
.footer_logo{width: 28%;padding-right: 10px;} 
.inner_footer {align-items: inherit; }
.logo_area{padding-bottom: 25px;}
.logo_area img{max-width: 165px;}
.footer_logo p{width: 100%;font-size: 14px;font-family: var(--font_family_mulish);font-weight: 400;}
.footer_link{width: 23%;padding-right: 10px;}
.footer_link li,.footer_txt{list-style: none;width: 100%;color: var(--white_color);font-weight: 700;margin-bottom: 4px;/* border-bottom: 1px solid #000; */font-size: 17px;} 
.footer_link li:first-child, .footer_txt{margin-bottom: 15px;}
.footer_link li a{color: var(--white_color);font-weight: 400;font-size: 15px;display: inline-block;position: relative;line-height: 1.8;}
.footer_social{width: 100%;}
.social_icon{/* justify-content: space-around; *//* display: flex; *//* flex-wrap: wrap; */width: 100%;}
.social_icon li a{height: 40px;width: 40px;border-radius: 50%;align-items: center;background-color: var(--white_color);border: 1px solid #444344;display: flex;color: #444344;justify-content: center;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;font-size: 22px;} 
.social_icon li { margin-right: 6px; display: inline-block; margin-bottom: 15px;}
.social_icon li a:hover,.social_icon li a:focus{background-color: transparent;color: var(--secondary_color);transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;border-color: var(--secondary_color);-o-transition: 0.5s;transform: translateY(-8px);}
.map-area ul li{list-style: none;margin-bottom: 14px; padding-left: 30px;position: relative;}
.map-area ul li span{position: absolute;left: 0;top: 0;}
.map-area ul li span i {color: var(--primary_color);}
.map-area {width: 100%;margin-top: 0;}
.map-area ul li a,.map-area ul li{font-size: 15px;font-weight: 400;color: var(--primary_color);}
.map-area ul li a {position: relative; }
.map-area ul li a::after {content: ''; position: absolute; width: 100%; transform: scaleX(0); border-radius: 5px; height: 2px; bottom: -1px; left: 0; background: var(--secondary_color); transform-origin: bottom right; transition: transform 0.25s ease-out; }
.map-area ul li a:hover::after,.map-area ul li a:focus::after {transform: scaleX(1); transform-origin: bottom left; }
.map-area ul li.noanimation a::after{display: none;}
.map-area ul li.noanimation a:hover{color: var(--secondary_color);}
.footer_link li a::after{content: ''; position: absolute; width: 100%; transform: scaleX(0); border-radius: 5px; height: 2px; bottom: -1px; left: 0; background: var(--secondary_color); transform-origin: bottom right; transition: transform 0.25s ease-out; }
.footer_link li a:hover::after, .footer_link li a:focus::after {transform: scaleX(1); transform-origin: bottom left; }
.bottom-footer{padding: 20px 0;text-align: center;border-top: 1px solid #ffffff66;background-color: #070B23}
.bottom-footer p{font-size: 15px;font-weight: 400;font-family: var(--font_family_mulish);margin-bottom: 0;}


.top-header{background-color: var(--secondary_color);padding: 15px 0;}
.top-header a{color: var(--white_color)}

.left_banner {
    padding: 300px 0;
    width: 46%;
    min-height: 840px;
}
.right_banner{
    position: absolute;
    right: 0;
    top: 24%;
    bottom: 0;
    width: 50%;
}
.box_product_sec img {
	width: 100%;
}
.banner_slider{position: relative;background-size: cover;background-position: center center;}


.banner .slick-dots {
    position: absolute;
    bottom: 30px;
}

.banner .slick-dots li button::before {
    font-family: 'slick';
    font-size: 0;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    content: '•';
    text-align: center;
    opacity: 1;
    background-color: #fff;
    border-radius: 50%;
    border: 4px solid #fff;
}
.banner .slick-dots li.slick-active button::before {
    opacity: 1;
    background-color: var(--blue_color);
}

.banner .slick-dotted.slick-slider {
    margin-bottom: 0;
}

.best_seller_bg{background-image: url('../images/best_seller_bg.jpg');background-position: center;background-size: cover;}
.best_seller,.featured_products{padding: 0 70px;}
.popular_item {padding: 10px;}
.slick-arrow{
    position: absolute;
    top: 45%;
    height: 60px;
    width: 60px;
    background-color: transparent;
    border: none;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.prev-arrow {
    background-image: url('../images/left.png');
    left: 5px;
    
}
.next-arrow{ background-image: url('../images/right.png');
    right: 5px;
    
}

.featured_products .prev-arrow {
    background-image: url('../images/left2.png');
    left: 5px;
    
}
.featured_products .next-arrow{ background-image: url('../images/right2.png');
    right: 5px;
    
}

.why_research_sec{background-color: var(--secondary_color)}
.top_why_research_sec li{position: relative;padding-left: 30px;color: var(--white_color);list-style: none;}
.top_why_research_sec li:before{position: absolute;left: 0;top: 0;content: "";background-image: url('../images/check.png');background-position: left center;background-repeat: no-repeat;right: 0;bottom: 0;}
.bottom_why_research_sec{padding-top: 40px;margin-top: 40px;border-top: 1px solid #ffffff66;}


.about_banner{background-repeat: no-repeat;background-position: bottom center;padding: 200px 0;}
.left_company_sec{
    width: 40%;
}
.right_company_sec{
    width: 58%;
}
.box_company_sec{background-color: var(--blue_color);border-radius: 10px;}
.list_company_sec{display: flex;}
.list_company_sec{padding: 13px 20px;width: 100%;border-bottom: 1px solid #D9D9D9;}
.list_company_sec h4{width: 45%;padding: 10px;color: var(--white_color);font-weight: 400;}

.left_top_contactus{width: 48%}
.right_top_contactus{width: 48%;padding: 30px 30px 40px;background-color: var(--blue_color);border-radius: 10px;}
.box_contact ul li {margin-bottom: 30px;list-style: none;}
.box_contact ul li,.box_contact ul li a{color: #000;font-size: 24px;font-weight: 500;}
.box_contact ul li a:hover{color: var(--secondary_color)}

.form_field {
    margin-bottom: 20px;
}
.form_field .form_control {
    color: var(--white_color);
    font-size: 18px;
    height: 50px;
    width: 100%;
    font-weight: 400;
    padding: 9px 0;
    border: none;
    font-family: var(--font_family_mulish);
    border-bottom: 1px solid #f4f4f4;
    background-color: transparent;
    border-radius: 0;
}
.form_field textarea.form_control {
    height: 100px;
}
.popular_item img {
    border-radius: 15px;
}
.btn-group .default_CTA_3{width: 100%}
label.error {
    color: red;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
    font-size: 13px;
}
.box_product_sec {
    padding: 20px;
    box-shadow: 0 0 6px #ccc;
    border-radius: 10px;
    width: 24%;
    margin-bottom: 30px;
    margin-right: 1.3%;
    background-color: #fff;
}
.box_product_sec:nth-child(4n) {
    margin-right: 0;
}


.box_product_sec.remove_shadow {
	padding: 0;
	box-shadow: none;
}

.product_sec h2{color:var(--primary_color);font-size:30px;}